// switch.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream.h"

int main(int argc, char* argv[])
{   int decision;

     cout<<"Pick one of the following option :"<<endl;
	 cout<<"1.First"<<endl;
	cout<<"2.Second"<<endl;
	cout<<"3.Third"<<endl;
    cin>>decision;

	switch (decision)
	{
	case 1 : cout<<"first"<<endl;
		break;
	case 2 : cout<<"second"<<endl;
			break;
	case 3 : cout<<"third"<<endl;
		break;
    default : cout<<"pick one of the options"<<endl;
		break;
	}




	return 0;
}
